{
  "name": "dastanaron-log-system-logger",
  "version": "0.1.3",
  "main": "index.js",
  "license": "MIT",
  "private": false,
  "scripts": {
    "build": "rm -rf ./dist && tsc",
    "test": "jest",
    "eslint:fix": "eslint --fix",
    "publish:prepare": "cp package.json ./dist/package.json && cp README.md ./dist/README.md"
  },
  "devDependencies": {
    "@types/jest": "^29.5.0",
    "@types/node": "^18.15.11",
    "eslint": "^8.10.0",
    "eslint-plugin-prettier": "^4.0.0",
    "eslint-plugin-react": "^7.29.2",
    "eslint-plugin-simple-import-sort": "^7.0.0",
    "husky": "^8.0.3",
    "jest": "^29.5.0",
    "prettier": "^2.5.1",
    "ts-jest": "^29.1.0",
    "typescript": "^5.0.3"
  }
}
